## START: Set by rpmautospec
## (rpmautospec version 0.7.3)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 4;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%global with_check 1
%global pypi_name biopython
%global module %{pypi_name}

Name:             python-%{pypi_name}
Version:          1.84
Release:          %autorelease
Summary:          Python tools for computational molecular biology
Source:           %{pypi_source}
Patch:            %{name}-1.84-replace_deprecated_function.patch

# Patch for fixing ValueError thrown when tests are run with NumPy 2.x
# Upstream is still working in NumPy 2.x compatibility, though I
# couldn't find a fix for that particular issue.
# See also: https://github.com/biopython/biopython/pull/4897
Patch:            numpy-2.x.patch

# Starting from biopython-1.69, BioPython is released under the
# "Biopython License Agreement"; it looks like a MIT variant
# rhbz #1440337
License:          MIT AND BSD-3-Clause
URL:              https://biopython.org/
BuildRequires:    gcc
BuildRequires:    pyproject-rpm-macros

%description
A set of freely available Python tools for computational molecular
biology.


%package -n python3-%{module}
Summary: Python3 tools for computational molecular biology

%py_provides      python3-%{module}
BuildRequires:    python3-devel
BuildRequires:    python3dist(reportlab)
Requires:         flex%{?_isa}

%description -n python3-%{module}
A set of freely available Python3 tools for computational molecular
biology.


%prep
%autosetup -n %{pypi_name}-%{version} -p1

%generate_buildrequires
%pyproject_buildrequires -x tests

%build
%pyproject_wheel

%install
%pyproject_install
%pyproject_save_files Bio BioSQL

%if 0%{?with_check}
%check
pushd Tests
for test in `ls test_*.py | grep -v test_Align_bigbed.py | grep -v test_Tutorial.py`; do
%{py3_test_envvars} %{python3} run_tests.py --offline --verbose -v ${test}
done
%endif


%files -n python3-%{pypi_name} -f %{pyproject_files}
%doc Doc
%doc Scripts


%changelog
## START: Generated by rpmautospec
* Mon Dec 23 2024 Sandro <devel@penguinpee.nl> - 1.84-4
- Apply patch for NumPy 2.x

* Fri Jul 19 2024 Fedora Release Engineering <releng@fedoraproject.org> - 1.84-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Thu Jul 04 2024 Antonio Trande <sagitter@fedoraproject.org> - 1.84-2
- Rebuild to increase release number

* Thu Jul 04 2024 Antonio Trande <sagitter@fedoraproject.org> - 1.84-1
- Release 1.84 (rhbz#2295434)

* Sat Jun 08 2024 Python Maint <python-maint@redhat.com> - 1.83-7
- Rebuilt for Python 3.13

* Fri Apr 19 2024 Sandro <devel@penguinpee.nl> - 1.83-6
- Replace deprecated PyEval_CallObject() (RHBZ#2259625)

* Sat Apr 13 2024 Benjamin A. Beasley <code@musicinmybrain.net> - 1.83-5
- Patch tests for zlib-ng and stop skipping test_bgzf.py

* Sat Apr 13 2024 Benjamin A. Beasley <code@musicinmybrain.net> - 1.83-4
- Patch for expat 2.6.0 (fix RHBZ#2274533)

* Sat Feb 03 2024 Antonio Trande <sagitter@fedoraproject.org> - 1.83-3
- Remove wise2 dependency

* Fri Jan 26 2024 Fedora Release Engineering <releng@fedoraproject.org> - 1.83-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Fri Jan 19 2024 Antonio Trande <sagitter@fedoraproject.org> - 1.83-1
- Release 1.83 | Switch to pyproject macros

* Mon Jan 08 2024 Sandro <devel@penguinpee.nl> - 1.82-1
- Update to 1.82 (RHBZ#2255629)
- Drop patches (merged upstream)
- Add `Align_bigbed` to excluded tests (test fails)

* Tue Nov 07 2023 Antonio Trande <sagitter@fedoraproject.org> - 1.81-5
- Fix license tag

* Fri Jul 21 2023 Fedora Release Engineering <releng@fedoraproject.org> - 1.81-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Fri Jun 30 2023 Antonio Trande <sagitter@fedoraproject.org> - 1.81-3
- Patched for Python-3.12

* Fri Jun 16 2023 Python Maint <python-maint@redhat.com> - 1.81-2
- Rebuilt for Python 3.12

* Tue Feb 14 2023 Antonio Trande <sagitter@fedoraproject.org> - 1.81-1
- Release 1.81

* Fri Jan 20 2023 Fedora Release Engineering <releng@fedoraproject.org> - 1.80-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Sat Dec 24 2022 Antonio Trande <sagitter@fedoraproject.org> - 1.80-4
- Fix changelog

* Sat Dec 24 2022 Antonio Trande <sagitter@fedoraproject.org> - 1.80-3
- Use python3-sqlclient

* Mon Dec 19 2022 Elliott Sales de Andrade <quantum.analyst@gmail.com> - 1.80-2
- Use canonical dependency names

* Thu Nov 24 2022 Antonio Trande <sagitter@fedoraproject.org> - 1.80-1
- Release 1.80

* Tue Nov 01 2022 Lumir Balhar <lbalhar@redhat.com> - 1.79-5
- Change location of pathfix.py

* Fri Jul 22 2022 Fedora Release Engineering <releng@fedoraproject.org> - 1.79-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Tue Jun 14 2022 Python Maint <python-maint@redhat.com> - 1.79-3
- Rebuilt for Python 3.11

* Fri Jan 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 1.79-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Tue Aug 31 2021 Antonio Trande <sagitter@fedoraproject.org> - 1.79-1
- Release 1.79

* Fri Jul 23 2021 Fedora Release Engineering <releng@fedoraproject.org> - 1.78-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Fri Jun 04 2021 Python Maint <python-maint@redhat.com> - 1.78-8
- Rebuilt for Python 3.10

* Wed Jan 27 2021 Fedora Release Engineering <releng@fedoraproject.org> - 1.78-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Wed Dec 02 2020 Antonio T <sagitter@fedoraproject.org> - 1.78-6
- Exclude test_motifs with python-3.10 /3

* Wed Dec 02 2020 Antonio T <sagitter@fedoraproject.org> - 1.78-5
- Exclude test_motifs with python-3.10 /2

* Wed Dec 02 2020 Antonio T <sagitter@fedoraproject.org> - 1.78-4
- Exclude test_motifs with python-3.10

* Fri Nov 27 2020 Antonio T <sagitter@fedoraproject.org> - 1.78-3
- Remove __init__.py before testing/2

* Fri Nov 27 2020 Antonio T <sagitter@fedoraproject.org> - 1.78-2
- Remove __init__.py before testing

* Fri Sep 04 2020 sagitter <sagitter@fedoraproject.org> - 1.78-1
- Release 1.78

* Sat Aug 22 2020 sagitter <sagitter@fedoraproject.org> - 1.77-8
- Fix Changelog

* Sat Aug 22 2020 sagitter <sagitter@fedoraproject.org> - 1.77-7
- Use flex as Requires dependency

* Sat Aug 22 2020 sagitter <sagitter@fedoraproject.org> - 1.77-6
- Remove flex as BR dependency

* Tue Jul 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 1.77-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Wed Jun 24 2020 sagitter <sagitter@fedoraproject.org> - 1.77-4
- BuildRequires python3-setuptools explicitly

* Fri May 29 2020 sagitter <sagitter@fedoraproject.org> - 1.77-3
- Remove obsolete Python3.9 patch

* Tue May 26 2020 Miro Hrončok <miro@hroncok.cz> - 1.77-2
- Rebuilt for Python 3.9

* Mon May 25 2020 sagitter <sagitter@fedoraproject.org> - 1.77-1
- Release 1.77

* Sun Mar 01 2020 sagitter <sagitter@fedoraproject.org> - 1.76-3
- Patched for Python-3.9

* Thu Jan 30 2020 Fedora Release Engineering <releng@fedoraproject.org> - 1.76-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Mon Dec 23 2019 Luis Bazan <lbazan@fedoraproject.org> - 1.76-1
- Update to 1.76

* Thu Nov 07 2019 sagitter <sagitter@fedoraproject.org> - 1.75-2
- Exclude pairwise_aligner

* Thu Nov 07 2019 sagitter <sagitter@fedoraproject.org> - 1.75-1
- Update to 1.75

* Thu Oct 03 2019 Miro Hrončok <miro@hroncok.cz> - 1.74-9
- Rebuilt for Python 3.8.0rc1 (#1748018)

* Sun Aug 25 2019 sagitter <sagitter@fedoraproject.org> - 1.74-8
- Fix version

* Sun Aug 25 2019 sagitter <sagitter@fedoraproject.org> - 1.74-7
- Override bad release (see Changelog)

* Wed Aug 21 2019 sagitter <sagitter@fedoraproject.org> - 1.74-6
- Fix test command

* Wed Aug 21 2019 sagitter <sagitter@fedoraproject.org> - 1.74-5
- Exclude tests using Python 3.8

* Mon Aug 19 2019 Miro Hrončok <miro@hroncok.cz> - 1.74-4
- Rebuilt for Python 3.8

* Fri Aug 16 2019 Luis M. Segundo <blackfile@fedoraproject.org> - 1.74-3
- correct release

* Fri Aug 16 2019 Luis M. Segundo <blackfile@fedoraproject.org> - 1.74-2
- correct changelog name

* Fri Aug 16 2019 Luis M. Segundo <blackfile@fedoraproject.org> - 1.74-1
- New upstream version

* Fri Aug 16 2019 sagitter <sagitter@fedoraproject.org> - 1.73-9
- Reorder Fedora builds

* Thu Aug 15 2019 Luis Bazan <bazanluis20@gmail.com> - 1.73-8
- not recommended to have unversioned Obsoletes

* Fri Jul 26 2019 Fedora Release Engineering <releng@fedoraproject.org> - 1.73-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Mon Jul 15 2019 sagitter <sagitter@fedoraproject.org> - 1.73-6
- Disable failed tests on Python-3.8

* Fri Jun 14 2019 sagitter <sagitter@fedoraproject.org> - 1.73-5
- Fix URL

* Fri Jun 14 2019 sagitter <sagitter@fedoraproject.org> - 1.73-4
- Reorganize Requires packages

* Thu Jun 13 2019 sagitter <sagitter@fedoraproject.org> - 1.73-3
- Rebuild for python-reportlab-3.5.23

* Sat Feb 02 2019 Fedora Release Engineering <releng@fedoraproject.org> - 1.73-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Fri Jan 04 2019 sagitter <sagitter@fedoraproject.org> - 1.73-1
- Release 1.73

* Sun Sep 30 2018 sagitter <sagitter@fedoraproject.org> - 1.72-3
- Deprecate Python2 on fedora 30+

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1.72-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Sat Jun 30 2018 sagitter <sagitter@fedoraproject.org> - 1.72-1
- Update to 1.72

* Fri Jun 22 2018 sagitter <sagitter@fedoraproject.org> - 1.71-10
- Enable DSSP test with Python2; disable bgzf test with Python3

* Fri Jun 22 2018 sagitter <sagitter@fedoraproject.org> - 1.71-9
- Enable additional tests (upstream bug #855)

* Thu Jun 21 2018 sagitter <sagitter@fedoraproject.org> - 1.71-8
- New patch for fixing Nexus/AlignIO tests (python-3.7.0 issue)

* Thu Jun 21 2018 sagitter <sagitter@fedoraproject.org> - 1.71-7
- Include Patch0

* Thu Jun 21 2018 sagitter <sagitter@fedoraproject.org> - 1.71-6
- Enable AlignIO test

* Thu Jun 21 2018 sagitter <sagitter@fedoraproject.org> - 1.71-5
- Patched for AlignIO test failure (python-3.7 issue)

* Thu Jun 21 2018 sagitter <sagitter@fedoraproject.org> - 1.71-4
- Exclusion of AlignIO test (python-3.7 issue)

* Tue Jun 19 2018 Miro Hrončok <miro@hroncok.cz> - 1.71-3
- Rebuilt for Python 3.7

* Fri Apr 27 2018 sagitter <sagitter@fedoraproject.org> - 1.71-2
- Conform Python3 builds to coming RHEL major release

* Wed Apr 04 2018 sagitter <sagitter@fedoraproject.org> - 1.71-1
- Update to 1.71 (bz#1563655)

* Thu Feb 22 2018 sagitter <sagitter@fedoraproject.org> - 1.70-15
- Add gcc BR

* Sat Feb 17 2018 sagitter <sagitter@fedoraproject.org> - 1.70-14
- Fix Python2 mysql-connector packages on fedora

* Sat Feb 17 2018 sagitter <sagitter@fedoraproject.org> - 1.70-13
- Fix python2 graphviz on rhel

* Sat Feb 17 2018 sagitter <sagitter@fedoraproject.org> - 1.70-12
- Fix Python2 required package on rhel

* Fri Feb 16 2018 sagitter <sagitter@fedoraproject.org> - 1.70-11
- Required 'numpy' on rhel (without prefix)

* Fri Feb 16 2018 sagitter <sagitter@fedoraproject.org> - 1.70-10
- Use %%%%py2_prefix

* Fri Feb 16 2018 sagitter <sagitter@fedoraproject.org> - 1.70-9
- Remove %%%%sum macro

* Fri Feb 09 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1.70-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Tue Jan 16 2018 sagitter <sagitter@fedoraproject.org> - 1.70-7
- Fix dependencies again

* Tue Jan 16 2018 sagitter <sagitter@fedoraproject.org> - 1.70-6
- Fix dependencies

* Sun Jan 14 2018 sagitter <sagitter@fedoraproject.org> - 1.70-5
- Use versioned Python packages

* Wed Jan 03 2018 Lumir Balhar <lbalhar@redhat.com> - 1.70-4
- Fix directory ownership

* Thu Aug 03 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.70-3
- Rebuilt for
  https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.70-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Tue Jul 11 2017 sagitter <sagitter@fedoraproject.org> - 1.70-1
- Update to 1.70 (bz#1440337)

* Fri Apr 14 2017 sagitter <sagitter@fedoraproject.org> - 1.69-1
- Update to 1.69

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.68-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Mon Dec 19 2016 Miro Hrončok <miro@hroncok.cz> - 1.68-2
- Rebuild for Python 3.6

* Sat Aug 27 2016 sagitter <sagitter@fedoraproject.org> - 1.68-1
- Update to 1.68

* Wed Aug 17 2016 sagitter <sagitter@fedoraproject.org> - 1.67-3
- Rebuild for Python 3.5.2

* Tue Jul 19 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.67-2
- https://fedoraproject.org/wiki/Changes/Automatic_Provides_for_Python_RPM_
  Packages

* Wed Jun 15 2016 sagitter <sagitter@fedoraproject.org> - 1.67-1
- Update to 1.67

* Mon Feb 15 2016 sagitter <sagitter@fedoraproject.org> - 1.66-6
- Typo fixed

* Mon Feb 15 2016 sagitter <sagitter@fedoraproject.org> - 1.66-5
- Created a python2- package

* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.66-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Thu Dec 10 2015 sagitter <sagitter@fedoraproject.org> - 1.66-3
- SPEC file adapted to recent guidelines for Python

* Wed Dec 09 2015 sagitter <sagitter@fedoraproject.org> - 1.66-2
- Built with Python3

* Tue Dec 08 2015 Luis Bazan <lbazan@fedoraproject.org> - 1.66-1
- new upstream version

* Thu Jun 18 2015 Dennis Gilmore <dennis@ausil.us> - 1.65-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Thu Jan 08 2015 lbazan <lbazan@fedoraproject.org> - 1.65-1
- new upstream version

* Sun Aug 17 2014 Peter Robinson <pbrobinson@fedoraproject.org> - 1.64-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Wed Jun 11 2014 lbazan <lbazan@fedoraproject.org> - 1.64-1
- new upstream version!

* Sat Jun 07 2014 Dennis Gilmore <dennis@ausil.us> - 1.60-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Dennis Gilmore <dennis@ausil.us> - 1.60-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Dennis Gilmore <dennis@ausil.us> - 1.60-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Nov 17 2012 Alex Lancaster <alexlan fedorapeople org> - 1.60-1
- Update to latest upstream (#835434). Drop flex-related patch, no longer
  needed

* Sat Jul 21 2012 Dennis Gilmore <dennis@ausil.us> - 1.59-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Mar 09 2012 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.59-2
- Update to latest upstream (1.59) (#797872)

* Fri Mar 09 2012 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.59-1
- Update to latest upstream (1.59) (#797872)

* Sat Jan 14 2012 Dennis Gilmore <dennis@ausil.us> - 1.58-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Sep 21 2011 Alex Lancaster <alexlan fedorapeople org> - 1.58-1
- Update to upstream 1.58

* Wed Feb 09 2011 Dennis Gilmore <dennis@ausil.us> - 1.55-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Aug 20 2010 Alex Lancaster <alexlan@fedoraproject.org> - 1.55-1
- Update to 1.55 beta - BuildRequires: flex-static, libraries are now split
  out

* Thu Jul 29 2010 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.54-4
- dist-git conversion

* Thu Jul 22 2010 dmalcolm <dmalcolm@fedoraproject.org> - 1.54-3
- Rebuilt for
  https://fedoraproject.org/wiki/Features/Python_2.7/MassRebuild

* Fri May 21 2010 alexlan <alexlan@fedoraproject.org> - 1.54-2
- Update to upstream final 1.54.

* Tue Apr 06 2010 alexlan <alexlan@fedoraproject.org> - 1.54-1
- Update to 1.54 beta

* Tue Dec 15 2009 alexlan <alexlan@fedoraproject.org> - 1.53-1
- Update to upstream 1.53

* Wed Nov 25 2009 Bill Nottingham <notting@fedoraproject.org> - 1.52-2
- Fix typo that causes a failure to update the common directory. (releng
  #2781)

* Thu Oct 15 2009 alexlan <alexlan@fedoraproject.org> - 1.52-1
- Update to latest upstream (1.52)

* Tue Aug 18 2009 alexlan <alexlan@fedoraproject.org> - 1.51-1
- Update to upstream 1.51 - Drop mx {Build}Requires, no longer used
  upstream - Remove Martel modules, no longer distributed upstream - Add
  flex to BuildRequires, patch setup to build Bio.PDB.mmCIF.MMCIFlex as per
  upstream: http://bugzilla.open-bio.org/show_bug.cgi?id=2619

* Sun Jul 26 2009 Jesse Keating <jkeating@fedoraproject.org> - 1.49-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Thu Feb 26 2009 Jesse Keating <jkeating@fedoraproject.org> - 1.49-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Dec 01 2008 alexlan <alexlan@fedoraproject.org> - 1.49-1
- Update to latest upstream (1.49) uses numpy and new API for psycopg2 -
  [Build]Requires python-numeric -> numpy - [Build]Requires python-psycopg
  -> python-psycopg2 - Remove interactive question hack, no longer needed

* Mon Dec 01 2008 alexlan <alexlan@fedoraproject.org> - 1.48-3
- Temporarily disable python-psycopg dependency until it is rebuilt for
  Python 2.6

* Sat Nov 29 2008 Ignacio Vazquez-Abrams <ivazquez@fedoraproject.org> - 1.48-2
- Rebuild for Python 2.6

* Mon Sep 29 2008 alexlan <alexlan@fedoraproject.org> - 1.48-1
- Update to latest upstream (1.48)

* Sun Jul 06 2008 alexlan <alexlan@fedoraproject.org> - 1.47-1
- Update to latest upstream (1.47)

* Sun Mar 23 2008 alexlan <alexlan@fedoraproject.org> - 1.45-1
- Update to latest upstream (1.45)

* Sun Feb 10 2008 alexlan <alexlan@fedoraproject.org> - 1.44-4
- rebuilt for GCC 4.3 as requested by Fedora Release Engineering

* Fri Dec 14 2007 alexlan <alexlan@fedoraproject.org> - 1.44-3
- Include eggs in file list for F9+ - Actually remove unneeded patch from
  CVS.

* Sun Oct 28 2007 alexlan <alexlan@fedoraproject.org> - 1.44-2
- Drop patch to setup.py, applied upstream

* Sun Oct 28 2007 alexlan <alexlan@fedoraproject.org> - 1.44-1
- Update to latest upstream (1.44).

* Mon Aug 27 2007 alexlan <alexlan@fedoraproject.org> - 1.43-4
- Used "MIT" as short license name as the "Biopython License Agreement" is
  the same as the CMU MIT variant.

* Wed Apr 25 2007 alexlan <alexlan@fedoraproject.org> - 1.43-3
- Add wise2 Requires since the Wise biopython module uses the command-line
  behind-the-scenes.

* Wed Apr 18 2007 alexlan <alexlan@fedoraproject.org> - 1.43-2
- Use python_sitearch macro to enable x86_64 builds work.

* Tue Apr 17 2007 alexlan <alexlan@fedoraproject.org> - 1.43-1
- Initial import.
## END: Generated by rpmautospec
